<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <defaultcontrol>4</defaultcontrol>
  <id>3008</id>
  <controls>
  <control>
      <description>Videooverlayback</description>
      <type>image</type>
      <id>0</id>
      <posX>2241</posX>
      <posY>541</posY>
      <width>213</width>
      <height>151</height>
      <texture>Videooverlayback.png</texture>
       <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
  </control>
    <control>
    <description>progress bar</description>
    <type>progress</type>
    <id>0</id>
    <posX>2245</posX>
    <posY>631</posY>
    <width>201</width>
    <height>13</height>
    <label>#percentage</label>
     <texturebg>progress_back_grey.png</texturebg>
    <lefttexture>osd_progress_left1.png</lefttexture>
    <midtexture>osd_progress_mid1.png</midtexture>
    <righttexture>osd_progress_right1.png</righttexture>
    <visible>yes</visible>
    <animation effect="fade" time="800" delay="550">WindowOpen</animation>
    <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
  <control>
      <description>Progress Foreground</description>
      <type>image</type>
      <id>0</id>
      <posX>2245</posX>
      <posY>631</posY>
      <width>201</width>
      <height>13</height>
      <texture>Progress_forground.png</texture>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
  </control>
  <control>
      <description>Backgroundshine</description>
      <type>image</type>
      <id>0</id>
      <posX>2240</posX>
      <posY>540</posY>
      <width>213</width>
      <height>151</height>
      <texture>Overlaybackgroundshine.png</texture>
       <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
  </control>
   <control>
      <description>album/artist/genre etc info label</description>
      <type>fadelabel</type>
      <posX>2255</posX>
      <posY>550</posY>
      <width>190</width>
      <height>37</height>
      <font>font12</font>
      <label>#Play.Current.Title</label>
      <textcolor>70FFFFFF</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
      <id>0</id>
    </control>
     <control>
      <description>album/artist/genre etc info label</description>
      <type>fadelabel</type>
      <posX>2255</posX>
      <posY>575</posY>
      <width>190</width>
      <height>37</height>
      <font>font11</font>
      <label>#Play.Current.Genre</label>
      <textcolor>70FFFFFF</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
      <id>0</id>
    </control>
     <control>
      <description>album/artist/genre etc info label</description>
      <type>fadelabel</type>
      <posX>2255</posX>
      <posY>598</posY>
      <width>190</width>
      <height>37</height>
      <font>font11</font>
      <label>#Play.Current.Year</label>
      <textcolor>70FFFFFF</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
      <id>0</id>
    </control>
     <control>
      <description>play time label</description>
      <type>label</type>
      <id>2</id>
      <posX>2255</posX>
      <posY>647</posY>
      <label>#currentplaytime</label>
      <align>left</align>
      <font>font10</font>
      <textcolor>70ffffff</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <type>label</type>
      <posX>22240</posX>
      <posY>647</posY>
      <label>#duration</label>
      <align>right</align>
      <font>font10</font>
      <textcolor>70ffffff</textcolor>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
   <control>
      <description>play logo</description>
      <type>image</type>
      <id>3</id>
      <posX>22128</posX>
      <posY>647</posY>
      <width>38</width>
      <height>39</height>
      <texture>logo_play.png</texture>
      <animation effect="fade" time="800" delay="550">WindowOpen</animation>
      <animation effect="fade" time="800" delay="250">WindowClose</animation>
    </control>
    <control>
      <description>Pause logo</description>
      <type>image</type>
      <id>4</id>
      <posX>22128</posX>
      <posY>647</posY>
      <width>38</width>
      <height>39</height>
      <texture>logo_pause.png</texture>
      <visible>player.paused</visible>
    </control>
    <control>
      <description>FF logo</description>
      <type>image</type>
      <id>5</id>
      <posX>22128</posX>
      <posY>647</posY>
      <width>38</width>
      <height>39</height>
      <texture>logo_fastforward.png</texture>
      <visible>player.forwarding</visible>
    </control>
    <control>
      <description>RW logo</description>
      <type>image</type>
      <id>6</id>
      <posX>22128</posX>
      <posY>647</posY>
      <width>38</width>
      <height>39</height>
      <texture>logo_rewind.png</texture>
      <visible>player.rewinding</visible>
    </control>
  </controls>
</window>